Subject: [cuss] FW: New Version Notification for draft-drage-cuss-sip-uui-isdn-01.txt

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Tue, 20 Sep 2011 18:05:46 +0200

I've just submitted a revised version of the ISDN interworking draft for UUI.

Essentially the main changes from the previous version are that I've deleted the list of open issues and added a first stab at procedures.

Obviously some of the material is guessing at potential contents of the main UUI draft.

Please feel free to send comments.

Regards

Keith

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 20 September 2011 16:59
> To: DRAGE, Keith (Keith)
> Cc: DRAGE, Keith (Keith); [email-masked]
> Subject: New Version Notification for draft-drage-cuss-sip-uui-isdn-01.txt
> 
> A new version of I-D, draft-drage-cuss-sip-uui-isdn-01.txt has been
> successfully submitted by Keith Drage and posted to the IETF repository.
> 
> Filename:	 draft-drage-cuss-sip-uui-isdn
> Revision:	 01
> Title:		 Interworking ISDN Call Control User Information with
> SIP
> Creation date:	 2011-09-20
> WG ID:		 Individual Submission
> Number of pages: 14
> 
> Abstract:
>    The motivation and use cases for interworking and transporting ITU-T
>    DSS1 User-user information element data in SIP are described in the
>    &quot;Problem Statement and Requirements for Transporting User to User
>    Call Control Information in SIP&quot; document.  As networks move to
> SIP
>    it is important that applications requiring this data can continue to
>    function in SIP networks as well as the ability to interwork with
>    this ISDN service for end-to- end transparency.  This document
>    defines a usage of the User-to-User header field to enable
>    interworking with this ISDN service.
> 
>    This document is covers the interworking with both public ISDN and
>    private ISDN capabilities, so the interworking with QSIG will also be
>    addressed.
> 
> 
> 
> 
> The IETF Secretariat